// utils/TimeLocal.js
const dayjs = require('dayjs');
const utc = require('dayjs/plugin/utc');
const timezone = require('dayjs/plugin/timezone');

dayjs.extend(utc);
dayjs.extend(timezone);

const now = () => dayjs().tz('Asia/Jakarta');

module.exports = { now };